import request from '@/util/server.js'

export const settled = 'http://192.168.0.91:9007' // 商家入驻地址

// 获取首页导航栏分类
export function getCategory() {
  return request({
    url: '/classify/getFirstClassify',
    method: 'get'
  })
}
